VTK  9.0.20200803
vtkCocoaMacOSXSDKCompatibility Class Reference

Compatibility header. More...

#include <vtkCocoaMacOSXSDKCompatibility.h>

Detailed Description

Compatibility header.

VTK requires the Mac OS X 10.7 SDK or later. However, this file is meant to allow us to use features from newer SDKs by adding workarounds to still support the minimum SDK. It is safe to include this header multiple times.


The documentation for this class was generated from the following file: